    <!--Header-->
	<header class="masthead text-white text-center">
        <div class="container">
          <h1 class="text-uppercase mb-0 skill">Anton Chirkov</h1>
          <h2 class="font-weight-light mb-0 skill">DevOps engineer</h2>
          <p class="font-weight-light skill">Primary skills: Nomad+Consul, Docker, Gitlab-CI, MariaDB, Postgresql, Nginx, Traefik</p>
        </div>
      </header>
